poptparse.o: poptparse.c /usr/include/ctype.h /usr/include/sys/cdefs.h \
 /usr/include/alpha/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/sys/featuretest.h /usr/include/sys/ctype_inline.h \
 /usr/include/sys/ctype_bits.h /usr/include/stdlib.h \
 /usr/include/sys/types.h /usr/include/alpha/types.h \
 /usr/include/alpha/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/alpha/ansi.h /usr/include/sys/ansi.h \
 /usr/include/alpha/endian.h /usr/include/sys/endian.h \
 /usr/include/alpha/endian_machdep.h /usr/include/alpha/bswap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/alpha/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/alpha/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/alpha/int_const.h \
 /usr/include/alpha/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/null.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/ssp.h /usr/include/ssp/string.h popt.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h

/usr/include/ctype.h:

/usr/include/sys/cdefs.h:

/usr/include/alpha/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/ctype_inline.h:

/usr/include/sys/ctype_bits.h:

/usr/include/stdlib.h:

/usr/include/sys/types.h:

/usr/include/alpha/types.h:

/usr/include/alpha/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/alpha/ansi.h:

/usr/include/sys/ansi.h:

/usr/include/alpha/endian.h:

/usr/include/sys/endian.h:

/usr/include/alpha/endian_machdep.h:

/usr/include/alpha/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/alpha/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/alpha/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/alpha/int_const.h:

/usr/include/alpha/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/null.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/ssp.h:

/usr/include/ssp/string.h:

popt.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:
